BODY  {font-size: small; background-image: url(fdnuitetoilee.gif);}
TD    {font-family: Geneva; font-size: 85%; vertical-align: middle; text-align: center;}
td.titre  {background-color: #66ffff; font-weight: bold; width: 20%; height: 25;}
td.case1  {width: 35%; height: 100; 
       border: 1px solid #999999; border-collapse: collapse; padding: 5px;}
td.case2  {width: 30%; height: 100; 
       border: 1px solid #999999; border-collapse: collapse; padding: 5px;}
.signe  {color: #66ffff; font-size: large; font-weight: bold;}
.date   {font-family: Times New Roman; color: #66ffff; font-size: small;}
.expli  {color: #66ffff; font-weight: bold; font-size: x-small;}

